[general]
version = 2
name = Standard
definition = lulzbot_sidekick_289_lutefiskv1

[metadata]
quality_type = standard
material = Armadillo_(NinjaTek)_175_lulzbot_sidekick_289_lutefiskv1
type = quality
setting_version = 4

[values]
bottom_layers = 4
bottom_thickness = 1.06
cool_fan_full_layer = 2
cool_fan_speed_min = 35
cool_min_layer_time_fan_speed_max = 30
cool_min_speed = 4
default_material_print_temperature = 225
infill_overlap = 10
infill_sparse_density = 25
layer_height = 0.25
layer_height_0 = 0.4
material_diameter = 1.75
material_bed_temperature = 70
material_bed_temperature_layer_0 = 70
material_final_print_temperature = 225
material_flow_layer_0 = 105
material_initial_print_temperature = 225
material_part_removal_temperature = 0
material_print_temperature = 225
material_print_temperature_layer_0 = 225
material_probe_temperature = 160
material_wipe_temperature = 180
outer_inset_first = False
retraction_amount = 2
retraction_combing = all
retraction_extrusion_window = 2
skirt_line_count = 2
speed_infill = 60
speed_layer_0 = 25
speed_print = 60
speed_print_layer_0 = 25
speed_topbottom = 15
speed_travel = 160
speed_travel_layer_0 = 40
speed_wall = 60
speed_wall_0 = 30
speed_wall_x = 60
top_bottom_thickness = 0.96
top_layers = 3
top_thickness = 0.96
wall_thickness = 1


